<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>442890</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2006-11-15</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>2</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">take it</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>3</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>5</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>7</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>8</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>10</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>11</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>12</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>14</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>15</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>18</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>19</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>21</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>24</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>26</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>27</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>28</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>29</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>30</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>31</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>32</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>33</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>34</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>40</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>44</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>3</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">přípravky bělicí a jiné prací prostředky, přípravky k čištění, leštění, odmašťování a broušení, brusná plátna a papíry, cídidla, mýdla, parfumerie, vonné oleje, kosmetika, vlasové přípravky, vlasové vody, ústní vody, kosmetické přípravky pro pěstění pokožky, kosmetické přípravky všeho druhu, např. pro koupele, krémy, křída na čištění, kosmetické tužky, kolínská voda, čisticí mléka, esence, přísady do koupelí, koupelové soli, pleťové masky, kosmetické neceséry, pomády, pudry, toaletní barviva, barvy na vlasy, odbarvovače, laky na vlasy, líčidla, rtěnky, vody po holení, oční řasy (umělé), odličovací přípravky, šampóny na tělo i na vlasy, toaletní a čisticí prostředky, depilační přípravky, deodoranty - v rámci této třídy, lepidla pro kosmetické účely, peroxid vodíku pro kosmetické účely, politury, papír brusný, papír pískový (smirkový), papír lešticí, papír pazourkový (lešticí), papír pudrovací (pro parfumerii), papírová vodítka k líčení očí, prostředky na čištění a leštění dřeva, antistatické přípravky pro použití v domácnosti, apretační přípravky pro žehlení prádla, zubní pasty, přípravky na holení, holicí mýdlo, kapaliny na mytí skel do ostřikovačů vozidel, krém na obuv, krémy na kůži, bělicí a čisticí přípravky na kůže, leštidla na obuv, vosky na obuv, erotické pomůcky - v rámci této třídy (např. masážní a lubrikační gely)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>5</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">náplasti, obvazový materiál, absorpční tampóny, vata, gáza, leukoplast, dezinfekční přípravky, hygienické potřeby pro osobní hygienu, výrobky farmaceutické, veterinářské a hygienické, diabetické přípravky pro léčebné účely, potraviny pro batolata, doplňky potravin, minerální, minerální vody a soli, to vše s léčebnými účinky, mléko pro kojence, materiály pro plombování zubů a pro zubní otisky, výrobky pro hubení škodlivých zvířat, fungicidy, herbicidy, pesticidy, repelenty, přípravky proti molům, mouchám a ostatnímu hmyzu, mucholapky, přípravky na hubení hlodavců, přípravky na mytí psů, přípravky pro péči o ústní dutinu pro lékařské účely, hygienické kalhotky, ubrousky napuštěné farmaceutickými vodičkami a vložky, léčivé přípravky do koupele, léčiva pro humánní medicínu, lékárničky - v rámci této třídy, lékařské přípravky pro hubnutí, dietní potraviny přizpůsobené pro lékařské účely, glukóza pro lékařské účely, sladidla pro léčebné účely</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>7</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">stroje a obráběcí stroje, míchačky betonu nebo malty, míchačky betonové směsi staveništní, míchačky asfaltu, motory (kromě motorů pro pozemní vozidla) a jejich součástky, soukolí a hnací řemeny (nikoliv pro pozemní vozidla), zemědělské stroje, líhně, filtry tlakové, čerpadla pro ústřední topení, kotle parní, soustruhy, obrážečky, jeřáby nákladní, jeřáby otočné, jeřáby pojízdné - mostní, jeřáby stabilní nebo otočné a jejich součásti nebo příslušenství, jako navijáky, stožáry, vrátky, bubny, stroje elektrické (generátory), stroje na postřik (malbu) zdí, čerpadla (stroje), čisticí elektrické stroje a přístroje, alternátory, stříkací pistole, brusky, generátory, frézky (stroje), hoblovky, kompresory, dynama, kladkostroje, lisy - v rámci této třídy, ložiska, mandly, pily (stroje), kuchyňské stroje elektrické, kuchyňské elektrické roboty, masové mlýnky (stroje), mísicí kuchyňské stroje elektrické, mixéry (stroje), šlehače elektrické pro domácnost, mlýnky elektrické pro domácnost, mechanické ruční nástroje a nářadí, myčky na nádobí, pračky na praní a barvení, sekačky na trávu, svařovací stroje elektrické, šicí stroje, vrtačky, vysavače prachu, hadice k vysavačům prachu, příslušenství pro rozptylování vůní a dezinfekčních přípravků pro vysávání prachu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>8</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nářadí a nástroje s ručním pohonem, sečné zbraně, břitvy, sekery, polní lopatky, lovecké nože, brousky, diamanty pro sklenáře (části ručních strojů), dláta, frézy (nástroje), hoblíky, vrtáky, řezné nástroje, ruční vrtačky, čepelky holicí, depilační přístroje, elektrické a neelektrické, holicí soupravy, pouzdra na holicí strojky a břitvy, holicí strojky elektrické nebo neelektrické, břitvy, kapesní nože, nože, nožířské zboží, příbory, nůžky, nože pro nůžky, nůžky na nehty (elektrické nebo neelektrické), nůžky na stříhání vousů, nůžky na stříhání zvířat, nůžky na větve, nůžky zahradnické, pilníky (nástroje), pilníky na nehty, zahradnické nářadí (ruční)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">elektrické akumulátory včetně pro vozidla, elektrické baterie nabíjecí, elektrické cívky a držáky elektrických cívek, elektrické ovládací a rozvodné desky, elektrické spínací desky, elektrické spínače, elektrické pojistky, elektrické poplašné zvonky, elektrické přípojky, elektrické přístroje pro odporové svařování, elektrické transformátory, elektroměry, elektrické vedení, přístroje na lokalizování izolačních závad, elektrické vodiče, elektrické výbojky (nikoliv ke svícení), elektrický izolovaný drát, elektrody pro elektrické sváření, přístroje a nástroje vědecké, elektrická a elektronická zařízení pro dozor, prověřování a dálkové ovládání průmyslových operací, elektrické přístroje dozorčí, kontrolní a pro dohled, elektrické rozvodné desky, přístroje na lokalizování závad na elektrickém vedení, navigační, geodetické, fotografické, fotografické náčiní a příslušenství, hledáčky a objektivy, (fotografické), fotografické stativy, osvětlovací stativy, nástroje k vážení, měření, signalizování, pro účely kontrolní (inspekční), záchranné a pro výuku, automatické přístroje uváděné v činnost vhozením mince nebo známky, hasicí přístroje, automaty na zboží, plynoměry, baterie pro kapesní svítilny, busoly, kulové ovládače, video přístroje, desky s plošnými spoji na video, přístroje na zkoušení a kalibrování počítačových součástek, set-top boxes (část hardwaru spojeného s televizním přijímačem, jemuž umožňuje propojení s internetem, jinými kabelovými/digitálními zdroji a tak fungovat jako počítač), přístroje a nástroje vědecké, přístroje a nástroje navigační, přístroje a nástroje geodetické a přístroje pro bezdrátovou telegrafii, fotoaparáty, digitální fotoaparáty, fotoelektrické buňky, fotobuňky, speciální pouzdra na fotografické aparáty, sušičky na fotografické snímky-pozitivy, lešticí zařízení na fotografické snímky (pozitivy), fotokomory, fotolampy do temných komor, fotometry, paměťová média pro digitální fotoaparáty, fotografické filtry, odkapávače k fotografickým účelům, spouště uzávěrek, stabilizátory pro osvětlovací přístroje, stativy na fotoaparáty, UV filtry pro fotografické účely, zvětšovací přístroje, přístroje a nástroje k měření a vážení, přístroje a nástroje signalizační, přístroje a nástroje pro účely záchranné a učební, rozhlasové a televizní přijímače a vysílače, satelitní přijímače, gramofony, kancelářské stroje děrovací, měřicí přístroje se záznamovými prvky, měřiče elektřiny a elektrické měřicí přístroje, elektrická a elektronická zařízení pro výpočet a předávání statistických údajů a informací, jakož i pro dohled, ověřování a dálkové ovládání průmyslových operací, izolátory</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>10</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">přístroje a nástroje chirurgické, zubní a veterinářské, umělé údy, oči a zuby, ortopedické potřeby, materiál na sešívání ran, dětské dudlíky (šidítka), dětské láhve, elastické punčochy pro chirurgické účely, pomůcky pro kojení, kondomy, prezervativy, masážní přístroje, rukavice masážní, rukavice pro lékařské účely, teploměry pro lékařské účely, erotické pomůcky - v rámci této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>11</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zařízení osvětlovací, elektrická stropní svítidla, žárovky, elektrická zapalovadla, elektrické přístroje k osoušení rukou, elektrické radiátory, elektrické topné přístroje, elektrické výbojky ke svícení, elektronická zařízení na čištění vzduchu, elektrické žárovky na vánoční stromky, elektrické žárovky s vlákny ze vzácných zemin, topná a chladicí zařízení, tlakové vodní nádrže, topeniště k parním kotlům, kotle plynové, kotle elektrické, elektrické topné přístroje, svítidla a osvětlovací soustavy pro osvětlení interiérů, lampy letovací, lampy velké stojací, lampy bezpečnostní, lampové reflektory, pece metalurgické zejména na vypalování práškových barev, topná zařízení na výrobu páry, zařízení pro vaření, chlazení, sušení, větrání, pro rozvod vody a zařízení sanitární, armatury pro instalace plynu, bojlery, hořáky plynové, přípojky pro hořáky, kamna všeho druhu, kamna na tuhá paliva, kamna na všechna plynová paliva, kotle - v rámci této třídy, kotle plynové, klimatizační zařízení a přístroje, kohoutky vodovodní a jejich kuželky, komínová šoupátka, kotlové trubky, parní generátory, radiátory, plynové armatury (regulační a bezpečnostní příslušenství pro plynové přístroje a vedení), topná žárová tělesa, topné potřeby, topné přístroje pro všechna paliva tuhá, tekutá a plynná, papírové lampy (lampióny), kapesní elektrické svítilny, svítilny plynové a petrolejové, zařízení pro vaření, vařiče elektrické</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>12</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vozidla, dopravní prostředky pozemní, vzdušné nebo vodní, mopedy, motocykly, motory pro pozemní vozidla, spojky a převodová zařízení pro pozemní vozidla, vznášedla, míchače betonu na vozidlech, spoilery a kryty na vozidla, karoserie, karosářské díly, kryty na kola, reflektory na vozidla, kanoe, kajaky, sportovní lodě, turistické lodě, pádla, vesla, jízdní kola a jejich části, jízdní kola a výrobky pro jízdní kola, jakož i jejich součásti, doplňky pro jízdní kola, příslušenství a náhradní díly jízdních kol - v rámci této třídy, jízdní kola motorová, čluny, včetně člunů motorových, čluny - kluzáky, pramice, hustilky na pneumatiky automobilových a jízdních kol (s výjimkou ručních), duše pro jízdní kola, sáně pro dopravu, též motorové, sedátka bezpečnostní pro děti (přizpůsobená vozidlu), dvojkolové vozíky, elektromobily, nosiče na zavazadla, dětské kočárky, pneumatiky, potahy na sedadla vozidel, traktory, tříkolky, židle kolečkové</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>14</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vzácné kovy a jejich slitiny a výrobky z těchto látek nebo postříbřeného nebo pozlaceného kovu - v rámci této třídy, klenoty, bižuterie, drahokamy, hodinářské výrobky a jiná chronometrická zařízení, vyjma stolní hodiny, brože(klenoty), klenoty, nádobí z drahých kovů, náhrdelníky, náramky, náušnice, šperky, šperkovnice (z drahých kovů)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>15</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">hudební nástroje (s výjimkou gramofonů a radiopřístrojů), elektronické hudební nástroje</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>18</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kůže a imitace kůže, výrobky z těchto materiálů, které nejsou zahrnuty do jiných tříd, kožená galanterie, kůže ze zvířat, kufry a zavazadla, deštníky, slunečníky a hole, biče a sedlářské výrobky, kožené řemeny, řemínky, batohy, krosny, chlebníky, lodní vaky, tašky ruční, tašky a kabely sportovní, brašny pro školáky, aktovky, diplomatky, kabelky, kožené zboží, neobsazené v jiných třídách, kožešiny, obojky, peněženky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>19</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">veškerý stavební materiál nekovový spadající do této třídy, neohebné trubky nekovové pro stavebnictví, stavební dřevěné polotovary, dřevěné montované stavby zejména pro táboření (podsady pod stany, jídelny, umývárny, WC), dřevo na bedny, dřevo na dýhy, dřevo překližkové, formovatelné dřevo, dřevo stavební, dřevo tvarované, dřevo způsobilé k lití (směs dřevěného prachu), lepenka, dřevolepenka pro stavebnictví, dříví důlní, podlahy, podlahy a stropy pro stavby, materiály pro jednolitou podlahu, podlaha dřevěná, podlahovina z korkové drti, nekovové potřeby pro stavbu podlah, parkety, prkna, překližky, schody, vlysy podlahové, dlaždice nekovové, krytiny střešní, tašky, břidlice na střechy, břidlice přírodní nebo umělá, břidlice krytina, břidlicové desky broušené, hlazené, leštěné nebo opracované jinak, břidlicový prach, akvária (stavby), altány, bazény plavecké (nekovové), trubky pro drenáže (nekovové), nátěrové hmoty pro stavebnictví, skleníky a vrata, fitinky nekovové - vše v rámci této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>21</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">náčiní, nádobí, nádoby a potřeby pro domácnost nebo kuchyni, drobné náčiní a přenosné nádoby pro domácnost a kuchyni (nikoliv z drahých kovů nebo z kovů plátových-dublé), hrnce, kastroly, hřebeny a mycí houby, kartáče (s výjimkou štětců), kartáčnický materiál, pomůcky a látky k čištění, drátěnky, sklo surové nebo polozpracované (s výjimkou stavebního skla), zboží skleněné, porcelánové a kameninové neobsažené v jiných třídách, nádoby pro domácnost tlakové, tlakové hrnce, nádoby pro domácnost vakuové, papírové utěrky napuštěné čisticím nebo pracím prostředkem k čištění nádobí, nádobí z plastických hmot pro domácnost, papírové tácky, nádobí tábornické, láhve polní, láhve cestovní, láhve vakuové, lahvové podložky, láhve ochlazovací, cukřenky, čajníky, čajové soupravy, kávové soupravy, dávkovače mýdla, džbánky, kuchyňské formy a formičky, hluboké mísy, zubní kartáčky, kbelíky, kořenáče, mopy, naběračky, nočníky, pánve, pepřenky, podnosy, rožně, smetáky, struhadla, svícny, šálky, termosky, utěrky na úklid, vaničky, vědra, potřeby toaletní, figurky (sošky) z porcelánu nebo skla, mixéry ruční, mixéry s výjimkou elektrických pro použití v domácnosti, mlýnky ruční pro domácnost, pasti na hmyz, prádelní sušáky, prkna žehlicí, rukavice pro domácnost, sklo tabulové (surovina), výrobky z křišťálového skla</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>24</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tkaniny, pokrývky, prádlo ložní a stolní, textilní výrobky neobsažené v jiných třídách, cestovní přikrývky, kapesníky, látky, ložní pokrývky a přikrývky, lůžkoviny, záclony, potahy, prostěradla, povlečení, přehozy, rolety textilní, ručníky, spací pytle, vlaječky (ne z papíru)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">oděvy, oděvní zboží, oděvy dámské, dětské, pánské, zahrnuté v této třídě, oděvy pro sport, kloboučnické zboží, veškerá obuv spadající do této třídy, erotické zboží - v rámci této třídy (erotické spodní prádlo pánské i dámské, podvazkové pásy, punčochy), opasky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>26</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">krajky a výšivky, umělecké krajky, stuhy a šněrovadla, knoflíky, špendlíky a jehly, umělé květiny, odznaky ozdobné, ne z drahých kovů, krojové nášivky a výšivky, skautské knoflíky, skautské šňůry a skautské spony</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>27</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">koberce, rohožky, rohože, linolea a jiné podlahové krytiny, podlahovina izolující proti teplu, podlahovina zvukově izolační, podlahy (výrobky na pokrývání z kaučuku nebo z jiných hmot), papírové tapety a náhražky papírových tapet, obklady podlah tepelně nebo zvukově izolační, obklady stěn z plastických hmot, fólií ve formě tapet</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>28</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">hrací karty, hry, stolní hry, společenské hry, stavebnice, hračky, autíčka na hraní, automobilové modely zmenšené, balónky na hraní, bublifuky, divadelní a karnevalové masky, kouzelnické potřeby, domečky pro panenky, létající draci, loutky, panenky, pistole, pistolky (hračky), zařízení pro gymnastiku, kulturistiku, sport a různé hry, sportovní nářadí a náčiní, baseballové rukavice, biliardové (kulečníkové) koule, mantinely, stoly, biliardové špičky na tága, boby, boty na bruslení s upevněnými bruslemi, zařízení a náčiní na bowling, boxerské rukavice, kolečkové brusle, lední brusle, činky, stoly pro stolní fotbal, stoly na stolní tenis, golfové hole, golfové rukavice, golfové vaky na kolečkách nebo bez koleček, hokejky, holenní chrániče, chrániče kolen, chrániče na lokty, horolezecká výstroj, houpačky, kuželky, šachy, kuličky, chrastítka, jízdní kola nehybná určená pro trénink, rogala, koloběžky, lukostřelba (náčiní na lukostřelbu), lyže, vázání na lyže, lyžařské doplňky, hrací míče, skateboardy, sáňky, surfovací lyže a prkna, trenažéry, plavecké bazény (potřeby pro hru), vánoční ozdoby (s výjimkou osvětlení a cukrovinek), zábavná pyrotechnika, umělé vánoční stromky, sníh umělý na vánoční stromky, stojany na vánoční stromečky, rybářské potřeby, surfing (desky pro provozování vodního sportu) s motorem</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>29</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">maso, ryby, drůbež, zvěřina, sušené a vařené ovoce, vejce, mléko a jiné mlékárenské výrobky, jedlé oleje a tuky, saláty ovocné, saláty ovocné balené nebo v konzervách, želé, džemy, kompoty, arašídy zpracované, byliny konzervované, datle, kaviár, mléčné nápoje</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>30</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">káva, čaj, kakao, cukr, rýže, tapioka, ságo, kávové náhražky, cukrovinky, vyjma čokolád a čokoládových produktů, zmrzlina, med, sirup z melasy, kvasnice, sůl, led na chlazení, papírové sáčky plněné čajem, nahrazující filtry na čaj, sladidla přírodní, glukosa, přírodní aromatické přípravky do potravin</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>31</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výrobky zemědělské, zahradnické, lesnické a semena neobsažené v jiných třídách, živá zvířata, čerstvé ovoce a zelenina, živé rostliny a přírodní květiny, osivo, krmiva pro zvířata, slad, dřevo syrové, nezpracované</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>32</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pivo, lehká piva a ležáky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>33</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">alkoholické nápoje</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>34</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tabák v surovém nebo zpracovaném stavu, kuřácké potřeby, zápalky, papír cigaretový</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zprostředkovatelské služby v oblasti nákupu a prodeje zboží, pomoc při řízení obchodní činnosti, získávání obchodních nebo podnikatelských informací, venkovní reklama, kanceláře dovozní a vývozní, komerční informační kanceláře, analýzy nákupních cen a nákladů, rozšiřování reklamních nebo inzertních materiálů, fotokopírování, kopírování dokumentů pro třetí osoby, oceňování nebo odhady lesního dřeva (nepokáceného), zprostředkovatelny práce, pronájem kancelářských strojů a zařízení, statistické informace, vedení účetních knih, sestavování výpisů z účtů, revize účtů (audit), obchodní, podnikatelské a organizační poradenství, personální poradenství, poradenství při vedení podniků, příprava inzertních sloupků, psaní na stroji, předvádění zboží, zasílání reklamních materiálů zákazníkům, pomoc při řízení obchodních a průmyslových podniků, rozmnožování (reprodukce) dokumentů, aktualizování reklamních materiálů, distribuce vzorků zboží, posuzování efektivnosti provozu a racionalizace práce, dražby, marketingové studie, obchodní nebo podnikatelské oceňování, obchodní nebo podnikatelský průzkum, pronájem propagačních a reklamních materiálů, poradenství v obchodní činnosti, vydávání reklamních, náborových, propagačních a inzertních textů, reklama, propagace, inzerce, rozhlasová reklama a inzerce, rozhlasová komerční reklama, obchodní nebo podnikatelský výzkum, styk s veřejností, stenografické služby, televizní reklama a inzerce, přepisování, aranžování výkladů, reklamní agentury, poradenské služby v oblasti řízení obchodní nebo podnikatelské činnosti, předvádění (služby modelek) pro reklamní účely a podporu prodeje, klasifikace nebo třídění vlny, průzkum trhu, vedení kartoték pomocí počítačů, hospodářské nebo ekonomické prognózy, pořádání výstav pro komerční nebo reklamní účely, poskytování obchodních nebo podnikatelských informací, průzkum veřejného mínění, příprava mezd a výplatních listin, nábor zaměstnanců, přemísťování podniků, provozů a podnikání, pronájem reklamních ploch, podpora a propagace prodeje (pro třetí osoby), sekretářské služby, příprava a vyhotovení daňového přiznání, telefonní vzkazy pro nepřítomné účastníky, zpracování textů, zajišťování novinového předplatného (pro předplatitele), reklama prostřednictvím zásilkové služby, šíření reklamy nebo inzerce on-line prostřednictvím elektronické komunikační sítě (pro jiné), správa hotelů, správa uměleckých agentur, kompilace informací do počítačových databází, systemizace informací pro počítačové databáze, pořádání veletrhů pro komerční nebo reklamní účely, propagace výrobků a služeb třetích osob přípravou a umístěním inzerátů a reklam v elektronických časopisech přístupných prostřednictvím globální počítačové sítě, pronájem fotokopírovacích strojů a tiskáren, psaní osobních dopisů, obchodní administrativa, kancelářské práce, vyhledávaní informací v počítačových souborech, pronájem reklamního času ve všech komunikačních médiích, poskytování obchodních informací a služeb pomocí Internetu, zprostředkování internetového obchodu, komerční využití Internetu v oblastech komerčních internetových médií a vyhledávacích služeb, vyhledávání dat v počítačových souborech, prezentace uživatelů na stránkách World Wide Web v počítačové síti Internet</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">uzavírání havarijních a úrazových pojistek, splacení půjček, pojistně-technické služby, pronájem nemovitostí, obchodování s nemovitostmi, makléřství, jednatelství, služby úvěrových ústavů a bank, služby realitních kanceláří, služby realitních agentů, zprostředkování nemovitostí, služby agentur pro inkasování pohledávek, zprostředkování pojištění, celní služby, uzavírání pojistek, bankovnictví, oceňování a odhady nemovitostí, shromažďování prostředků na dobročinné účely, služby investičních fondů, kapitálové investice, investování do fondů, služby související se záručními listinami, s doklady o složení kauce nebo s dluhopisy, garance, záruky, služby ručitelů, směnárenské služby, vydávání cestovních šeků, clearingové služby, služby zúčtovacích bank poskytujících bezhotovostní platební operace, úschovní služby (úschova v bezpečnostních schránkách), organizování sbírek, půjčky (financování), vyměřování daní, finanční odhady a oceňování (pojišťovnictví, bankovnictví, nemovitosti), fakturování (financování splátkových obchodů), správa svěřeného majetku, správa cizího majetku, finanční služby, spravování financí, zástavní (záruční) půjčky, provozování zastaváren, správa nemovitostí, správa nájemných domů, uzavírání pojistek pro případ požáru, pronájem bytů, pronájem farem, uzavírání nemocenských a zdravotních pojistek, uzavírání námořních pojistek, poskytování hypoték, služby spořitelen, financování nákupu na splátky, burzovní makléřství, makléřské služby provozované v souvislosti s akciemi, cennými papíry, obligacemi, dluhopisy, uzavírání životních pojistek, služby ubytovacích agentur, finanční analýzy, oceňování starožitností, oceňování uměleckých děl, ověřování šeků, finanční poradenství, poradenství v oblasti pojištění, služby týkající se kreditních karet, služby týkající se debetních karet, elektronický převod kapitálu, finanční informace, informace o pojištění, oceňování šperků, oceňování numismatických sbírek, inkasování nájemného, oceňování poštovních známek, vydávání kuponů, známek, poukázek, úschova cenností, kurzovní záznamy na burze (kotace), vydávání kreditních karet, pronájem kanceláří (nemovitosti), vyplácení důchodů, sponzorování</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zprostředkování oprav a přestaveb nemovitostí, údržba nábytku, opravy fotografických přístrojů, instalace a opravy elektronických spotřebičů, instalace a opravy výtahů a zdviží, asfaltování, údržba a opravy motorových vozidel, údržba a opravy letadel, čištění budov (interiérů), praní, čištění, čištění a opravy bojlerů, údržba a opravy hořáků a kahanů, pronájem buldozerů, instalace, údržba a opravy kancelářských strojů a zařízení, instalace a opravy požárních hlásičů (alarmů), instalace a opravy poplašných systémů proti vloupání, čalounické opravy, údržba a opravy trezorů a pancéřových komor, pronájem stavebního zařízení, pronájem dílenských strojů, stavba lodí, renovace oděvů, instalace a opravy topných zařízení, opravy obuvi, kominické služby, údržba a opravy bezpečnostních schránek, instalace a opravy klimatizačního zařízení, stavebnictví, stavitelství, provádění staveb pod vodou, stavební dozor, opravy šatstva, údržba, čištění a opravy kůže, instalace kuchyňského zařízení, demolice budov, antikorozní úprava, dezinfikování, malování, lakování a opravy vývěsných štítů, dopravních značek, stavby a opravy skladů, utěsňování budov, mandlování, pronájem bagrů a rypadel, čištění oken, opravy a údržba promítacích přístrojů, instalace a údržba pecí, údržba, čištění a opravy kožešin, mazání vozidel, čištění oděvů, opravy hodin a hodinek, stavby továren, instalace a opravy zavodňovacího zařízení, izolace budov a staveb, mytí vozidel, praní prádla, mytí a praní, instalace, údržba a opravy strojního zařízení, zednické a kamenické služby, restaurování nábytku, stavby přístavních hrází a vlnolamů, žehlení oděvů, stavby a údržba ropovodů, plynovodů, tapetování, opravy deštníků a slunečníků, čalounění, malířské a natěračské práce, malování a natírání interiérů a exteriérů, čištění a broušení pemzou, kytování, tmelování, sádrování, štukování, klempířské a instalatérské práce, leštění vozidel, opravy čerpadel a pump, stavby přístavů, správka oděvů, hubení krys (deratizace), protektorování pneumatik, instalace a opravy mrazicího zařízení, žehlení prádla, cínování (opětovné), nýtování, antikorozní úprava vozidel, služby autoservisů, instalace a opravy telefonů, údržba vozidel, lakování, čištění vozidel, opravy vozidel, pronájem čisticích strojů, hubení hmyzu a škůdců (s výjimkou pro zemědělské účely), truhlářství a opravy truhlářských výrobků, montáže lešení, zednické práce, praní plenek, chemické čištění, informační služby týkající se staveb, informační služby týkající se oprav, broušení nožů, důlní těžba, povrchová těžba, cestářství (dláždění), pískování, opravy prováděné pod vodou, čištění budov (fasád, vnějších povrchů a ploch), vulkanizace pneumatik (opravy), vrtání studní, šachet a dolů, výstavba obchodních stánků a prodejen, instalace, údržba a opravy počítačového hardwaru, kopírovacích strojů a zařízení, faxů a tiskáren, odrušování elektrických přístrojů, obnova motorů a strojů (opotřebených nebo částečně zničených), pronájem jeřábů (stavební vybavení), pokrývačské práce, výroba umělého sněhu, asanace a vyklízení podkroví, půd, chodeb a sklepů, čištění ulic, rozbíjení ledu, dlaždičské práce, pokládání podlah</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zasílání telegramů, rozhlasové vysílání, zasílání zpráv, zasílání faxových zpráv, televizní vysílání, přenos telegramů, telegrafické služby, komunikace pomocí telegrafu, telefonické služby, komunikace pomocí telefonu, telexové služby, služby tiskových agentur, vysílání kabelové televize, komunikace pomocí mobilních telefonů, komunikace pomocí počítačových terminálů, přenos zpráv a obrazových informací pomocí počítačů, elektronická pošta, přenos faxem, poskytování informací o telekomunikacích, pagingové služby poskytované prostřednictvím rádia, telefonu nebo jiných elektronických komunikačních prostředků, pronájem přístrojů a zařízení pro zasílání zpráv, pronájem telekomunikačního zařízení (např. telefonů, faxů), komunikace pomocí sítí optických vláken, síťové konference (služby dálkových konferencí), pronájem faxů, pronájem modemů, pronájem telekomunikačních přístrojů a vybavení, pronájem telefonů, přenos pomocí satelitů, poskytování vícenásobného uživatelského přístupu ke globální počítačové informační síti, přenos všech druhů dat a informací prostřednictvím pevných i radiových telekomunikačních sítí a datových sítí všeho druhu, služby pro přenos video záznamů, služby hlasové schránky, zprostředkování přenosu dat a informací, získávání a šíření zpráv a informací prostřednictvím telekomunikační sítě nebo datové sítě nebo sítě výpočetní, služby přístupu a připojení ke všem druhům datových, telekomunikačních, výpočetních a informačních sítí a Internetu, poradenská činnost v oblasti telekomunikací</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby turistických kanceláří (s výjimkou služeb souvisejících s rezervací hotelů), doprovázení cestujících a turistů, zásobování vodou, letecká doprava, převozy sanitkou, odtahování vozidel při poruchách, pronájem automobilů, automobilová doprava, autobusová doprava, přeprava výletními loděmi, pronájem člunů, lodí a loděk, silniční doprava nákladů, záchrana lodí, říční nákladní doprava, překládka, dovoz, rozvážka, železniční doprava, pronájem koní, doručování balíkových zásilek, služby nosičů, balení (paketování) zboží, zprostředkování námořní dopravy, pořádání okružních plaveb a výletů, turistické okružní prohlídky, vykládání nákladu, doručování zboží, skladování zboží, rozvod vody, rozvod elektřiny, obsluha zdymadel, parkování automobilů, skladování, uskladňování ve skladech, pronájem skladů, lodní trajektová doprava, říční doprava, nákladní lodní doprava, pronájem lodí, pronájem garáží, doprava potrubím, pronájem parkovacích ploch, pronájem chladicího zařízení, pronájem vozidel, pronájem autokarů a autobusů, pronájem nákladních vozidel, kamionů a tahačů, přeprava nábytku, dopravní služby, lodní doprava, pořádání cest, osobní doprava, služby pilotů a lodivodů, vlečné služby (remorkáž), vyprošťování lodí, rezervace místenek, vyprošťování dopravních prostředků, taxidoprava, tramvajová doprava, služby dopravců a speditérů, námořní doprava, přeprava cenností s doprovodem, přeprava turistů a cestujících, doprava a skladování odpadků a odpadu, stěhovací služby, uskladnění lodí, zprostředkování přepravy nákladu (zasílatelství), zprostředkování dopravy, služby řidičů, kurýrní služby (dokumenty nebo zboží), informační služby týkající se skladování, informační služby týkající se dopravy, pronájem potápěčských zvonů (kesonů), pronájem skafandrů a potápěčských obleků, pronájem skladovacích kontejnerů, pronájem nosičů na vozidla, záchranné služby v dopravě, dopravní rezervace, cestovní rezervace, záchranné služby prováděné pod vodou, balení zboží (balicí služby), doručování zpráv a vzkazů, doručování novin a časopisů, dodávka zboží poštou, rozvod energie, pronájem závodních vozů, pronájem invalidních vozíků, pronájem a půjčování potápěčské výstroje, pronájem silničních zametacích vozů, lokalizace nákladních vozů pomocí počítače</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>40</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zpracování a úprava materiálu a výrobků v rámci této třídy, broušení, zpracování kinematografických filmů, čištění vzduchu, magnetizace, apretace textilií, konečná úprava papíru, stříbření (plátování stříbrem), bělení látek a tkanin, zpracování dřeva, lemování nebo obšívání látek a oděvů, pájení (letování), služby dámských krejčovství, kadmiování, kalandrování tkanin, vypalování keramiky nebo kameniny, barvení obuvi, chromování, pokovování, barvení kůže, zpracování kožešin, stříhání látek (střihová služba), tisk vzorů (potisky), vyvolávání fotografických filmů, zlacení, úprava vody, elektrolytické pokovování, cínování, zpracování kožešin na zakázku, kovářství, protimolová úprava kožešin, frézování, lisování ovoce, uzení potravin, galvanizace, rytectví, gravírování, vodovzdorná úprava látek a oděvů vodovzdorná úprava tkanin, ohnivzdorná úprava látek a textilu, nemačkavá úprava oděvů, zpracování vlny, laminování, mletí, úprava a zpracování kovů, kalení kovů, mlynářství, niklování, snování, koželužství, leštění třením, knihařství, vazby publikací, hoblování, sedlářské práce, služby pánských krejčovství, vydělávání kůží, preparování živočichů, služby spojené s barvením, barvení textilu a textilií, údržba a úpravy textilií, protimolová úprava textilií, barvení látek, zpracování papíru, foukání skla, litografické tisky, tiskařské služby, fotosázecí služby, ofsetový tisk, sítotisk, půjčování (pronájem) pletacích strojů, vyklízení a likvidace (sešrotování) odpadu a nepotřebných věcí, třídění odpadu a recyklovatelného materiálu, zámečnictví - v rámci této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">činnost v náboženské oblasti, náboženská výchova, provozování bohoslužeb a náboženských akcí, provozování kulturních, sportovních a společenských akcí všeho druhu, vzdělávání a rekvalifikace, výchova, opatrování dětí, sportovní výcvik, vydávání a distribuce periodika, vydávání knih, příruček, sborníků, činnost v kulturní oblasti, provoz kulturního zařízení a služby související, provozování veřejných lázní, sauny, bazénů, sportovišť, vydávání textů (s výjimkou reklamních nebo náborových), výuka, vzdělávání, pronájem zvukového nahrávacího zařízení a audionahrávek, půjčování kinofilmů, pronájem a půjčování kinematografických filmů, filmová produkce, vydávání libret, pronájem a půjčování rozhlasových a televizních přijímačů, výroba rozhlasových a televizních programů, divadelní produkce, výroba divadelních a jiných, zábavných představem a pořadů, televizní zábava a estrády, pronájem a půjčování jevištních dekorací a kulis, provozování zoologických zahrad, provozování školek a dětských jeslí, praktický výcvik (předvádění), služby nahrávacích studií, informace o možnostech rekreace, pronájem a půjčování sportovního vybavení (s výjimkou dopravních prostředků), pronájem stadiónů a sportovišť, pronájem a půjčování videorekordérů, půjčování videokazet, pořádání a řízení seminářů, konferencí a kongresů, služby sportovních táborů, pořádání a řízení sympozií, měření času (časomíra) při sportovních závodech, produkce videofilmů, provozování internátních škol, pořádání a řízení kurzů (výcvik), postsynchrony, fotografování, pronájem a půjčování audio zařízení, pronájem osvětlovacího zařízení pro divadla nebo televizní studia, pronájem tenisových kurtů, pronájem a půjčování videokamer, psaní scénářů, redigování videokazet, redigování optických disků, redigování psaných odborných textů, provozování počítačových her přístupných na otevřené síti pro síťové uživatele, poskytování zařízení pro výstavy, poradenství pro volbu povolání, obrazové zpravodajství, překladatelské služby, interpretace posunkové řeči, nahrávání videokazet, nahrávání mikrofilmů, informace o módě</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">chemické analýzy, analýzy pro využití ropných polí, architektura, správa autorských práv, bakteriologie, bakteriologický výzkum, služby související s využitím patentů, služby v oblasti chemie, chemický výzkum, architektonické poradenství, technický výzkum, právní služby, testování ropných vrtů, výzkum v oblasti kosmetiky, design interiérů, průmyslový design, testování materiálů, geologický dozor a expertizy, dozor a expertizy týkající se ropných polí, průzkum a expertizy, genealogický výzkum, předpověď počasí, právní průzkum, zeměměřičství, ropný průzkum, fyzikální výzkum, výzkum v oboru strojírenství, testování tkanin a textilu, geologický průzkum, geologický výzkum, ověřování pravosti uměleckých děl, kalibrace (měření), oděvní návrhářství, grafický design, pronájem přístupového času k počítačové databázi, poskytování licencí k duševnímu vlastnictví, kontrola kvality, navrhování (průmyslový design), průzkum prováděný pod vodou, poradenství v oblasti duševního vlastnictví, arbitrážní služby, poradenství v oblasti ochrany životního prostředí, pronájem přístupového času k počítačům pro manipulaci dat, biologický výzkum, plánování městské výstavby (urbanismus), obalový design</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">poskytování hotelového ubytování, cateringové služby, služby související s provozováním domovů důchodců, služby bufetů a samoobslužných jídelen, provozování kempů a poskytování jejich vybavení, služby závodních jídelen, hostinská činnost, pronájem přechodného ubytování, pronájem automatů (nápoje a drobné občerstvení), služby související s provozováním penziónů, služby související s provozováním turistických nocleháren, služby související s provozováním hotelů, služby související s provozováním dětských jeslí, služby související s provozováním restaurací, rezervace penziónů, rezervace hotelů, služby samoobslužných restaurací, služby snack-barů, služby související s provozováním penziónů pro zvířata, služby související s péčí o děti, služby denních barů, služby stolníků, ubytovací služby pro prázdninové tábory, pronájem (půjčování) přenosných staveb/budov, rezervace přechodného ubytování, služby související s provozováním motelů, půjčování židlí, stolů, stolního prostírání, jídelního a nápojového skla, pronájem jednacích místností, půjčování stanů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>44</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">chov zvířat, služby zahradní architektury, služby veřejných lázní pro hygienické účely, služby parních lázní, služby salónů krásy, služby zdravotnických středisek, neurologické služby (chiropraktika), služby kadeřnických salónů, zhotovování věnců, služby ozdravoven, služby zotavoven, nemocniční služby, zdravotní péče, zahradnické služby, zahrádkářské služby, pronájem zemědělského nářadí, přístrojů a zařízení, masáže, lékařské služby, služby optiků, služby rostlinných školek, služby fyzioterapeutů, psychologické testy, služby sanatorií, veterinární služby, stomatologické služby, služby soukromých léčeben a sanatorií, letecké a pozemní rozprašování hnojiv a jiných zemědělských chemických látek, úprava zvířat (např. stříhání, česání), služby krevních bank, aranžování květin, služby hospiců, údržba trávníků, manikúra, služby porodních asistentek, ošetřovatelské služby (léčebné), lékárenské poradenství, plastická chirurgie, léčení (záchrana) stromů, hubení škůdců v zemědělství, hubení plevele, úprava a péče o zvířata chovaná v domácnosti, implantace vlasů, služby psychologů, pronájem sanitárního a zdravotnického vybavení a příslušenství, zemědělské a lesnické služby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2006-11-15</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Double Strike s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Brno</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Ostrava - Hulváky</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
